/* shop backgrounds............................................................*/

.shop-wrapper {
width:718px;
background-image:url(../images/shop/shop-background-black.gif);
border:2px solid #72ADCA;
padding:5px;
margin:5px 0 5px 0;
height:1000px;
}


.shop-item-outer-wrapper-odd {
width:330px;
background-image:url(../images/shop/shop-background-light.gif);
border:2px solid #b2d6ec;
margin:5px 0px 5px 8px;;
padding:5px;
float:left;
}

.shop-item-outer-wrapper-even {
width:330px;
background-image:url(../images/shop/shop-background-light.gif);
border:2px solid #b2d6ec;
margin:5px 8px 5px 0px;;
padding:5px;
float:right;
}


.shop-spacer {
height:1px;
}

.shop-spacer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.item-wrapper a{
background-image:url(../images/shop/shop-background-light.gif);
border:2px solid #72ADCA;
padding:0px;
float:left;
text-decoration:none;
}

/*.item-wrapper a:hover{
background-image:url(../images/shop/shop-background-hover.gif);
border:2px solid #72ADCA;
}*/

.item-heading {
width:180px;
height:50px;
background-image:url(../images/shop/shop-background-hover.gif);
border:1px solid #b2d6ec;
padding:0px;
margin:5px 5px 5px 5px;
}

.item-heading h3 {
padding:0 10px 0 5px;
margin:0px;
color:#fff;
font-size:40px;
font-weight:bold;
text-transform:uppercase;
}

.item-photo {
left
margin:5px;
padding-left:5px;

}

.item-photo img {
width: 180px;
height:auto;
margin:0px;
border:0;
}

.item-description h4{
margin:0 20px 0 5px;
padding:10px 5px 10px 6px;
text-transform:uppercase;
font-size:17px;
color:#6CABCA;
float:left;
width:60px;
}

.item-description p{
margin:0 0 0 5px;
padding:5px 5px 10px 10px;
font-size:14px;
color:#000;
float:left;
}

